body {
    padding: 0;
    margin: 0;
    height: 100%;
}

#layout, #infoblock, #workblock, #greetings, #cart, #menublock {
    display: flex;
    padding: 3px;
}

#greetings, #cart {
    width: 50%;
}

#layout {
    height: 100%;
    flex-direction: column;
}

#workblock {
    height: 100%;
}

#infoblock {
    text-align: center;
}

#workarea {
    display: flex;
    width: 100%;
    height: 100%;
    border: 1px solid;
}
